Bug 507251 - php 5.2.10 is released please build for F11
php 5.2.10 is released please build for F11
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-21 20:18 EDT by David
Modified: 2009-09-19 23:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-19 19:10:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David 2009-06-21 20:18:45 EDT
Description of problem:

php 5.10.0 is released please build for F11

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Remi Collet 2009-06-22 01:27:11 EDT
I think you mean 5.2.10.
Title Changed.
Comment 2 David 2009-06-22 01:41:47 EDT
Sorry Remi - yes of course I meant 5.2.10
Comment 3 Fedora Update System 2009-06-29 11:31:09 EDT
maniadrive-1.2-15.fc11,php-5.2.10-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/maniadrive-1.2-15.fc11,php-5.2.10-1.fc11
Comment 4 Fedora Update System 2009-06-29 11:33:12 EDT
php-5.2.10-1.fc10,maniadrive-1.2-15.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/php-5.2.10-1.fc10,maniadrive-1.2-15.fc10
Comment 5 Tim Jackson 2009-07-18 18:13:38 EDT
The 5.2.10 packages in testing are segfaulting for me regularly.
I think it's this bug which is pretty nasty:

http://bugs.php.net/bug.php?id=48922
Comment 6 David 2009-07-19 19:10:48 EDT
Tim,

5.3.0 is released and F12 already got a build in koji. I asked for 5.3.0 to be built for F11 keep a eye in koji.

I been running the 5.2.10 on a production webserver and not seen any issues. I even backported to a old F8 busy public server, it infact fixed apache segfaults I had with mod_security.
Comment 7 Ken 2009-09-19 23:01:22 EDT
Please advise when php-5.2.10-1 will be released to stable repository for F11.

Note You need to log in before you can comment on or make changes to this bug.